Bug 1185676 - update/fix gitolite3-README-fedora
Summary: update/fix gitolite3-README-fedora
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gitolite3
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: François Cami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-25 21:52 UTC by François Cami
Modified: 2015-11-21 20:29 UTC (History)
2 users (show)

Fixed In Version: gitolite3-3.6.4-1.fc22 gitolite3-3.6.4-1.fc21 gitolite3-3.6.4-1.fc23 gitolite3-3.6.4-1.el7 gitolite3-3.6.4-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-12 00:20:35 UTC
Type: Bug


Attachments (Terms of Use)

Description François Cami 2015-01-25 21:52:55 UTC
Description of problem:
Fedora-specific README contains references to the gitolite user (should be gitolite3) and apparently mixed references to http and ssh mode.

Suggested fixes available in:
https://fcami.fedorapeople.org/srpms/gitolite3-3.6.2-2.fc21.src.rpm

I've requested commit access to help fix this and maintain gitolite.

Comment 1 Jaroslav Reznik 2015-03-03 16:45:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 François Cami 2015-10-07 22:47:25 UTC
Rebuilt (with README fix) for rawhide:
http://koji.fedoraproject.org/koji/buildinfo?buildID=690199

Reassigning to myself.

Comment 3 Fedora Update System 2015-10-12 15:21:39 UTC
gitolite3-3.6.3-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-936d0b2d21

Comment 4 Fedora Update System 2015-10-12 23:50:45 UTC
gitolite3-3.6.3-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gitolite3'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-936d0b2d21

Comment 5 Fedora Update System 2015-10-17 21:47:44 UTC
gitolite3-3.6.3-4.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8b0e39f450

Comment 6 Fedora Update System 2015-10-17 21:48:45 UTC
gitolite3-3.6.3-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-4345203f7f

Comment 7 Fedora Update System 2015-10-19 05:20:13 UTC
gitolite3-3.6.3-4.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gitolite3'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8b0e39f450

Comment 8 Fedora Update System 2015-10-19 12:49:06 UTC
gitolite3-3.6.3-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update gitolite3'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-4345203f7f

Comment 9 Fedora Update System 2015-11-03 15:23:11 UTC
gitolite3-3.6.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6ef3fd839a

Comment 10 Fedora Update System 2015-11-03 15:23:11 UTC
gitolite3-3.6.4-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3c574cd223

Comment 11 Fedora Update System 2015-11-03 15:23:25 UTC
gitolite3-3.6.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6dc6054808

Comment 12 Fedora Update System 2015-11-03 15:23:26 UTC
gitolite3-3.6.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-becbc77bb7

Comment 13 Fedora Update System 2015-11-03 15:23:36 UTC
gitolite3-3.6.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1e1435a1ec

Comment 14 Fedora Update System 2015-11-03 18:20:28 UTC
gitolite3-3.6.4-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gitolite3'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3c574cd223

Comment 15 Fedora Update System 2015-11-03 18:55:59 UTC
gitolite3-3.6.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gitolite3'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1e1435a1ec

Comment 16 Fedora Update System 2015-11-03 19:51:49 UTC
gitolite3-3.6.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gitolite3'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-becbc77bb7

Comment 17 Fedora Update System 2015-11-05 17:18:54 UTC
gitolite3-3.6.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update gitolite3'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6ef3fd839a

Comment 18 Fedora Update System 2015-11-05 20:18:01 UTC
gitolite3-3.6.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update gitolite3'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6dc6054808

Comment 19 Fedora Update System 2015-11-12 00:20:28 UTC
gitolite3-3.6.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2015-11-12 00:48:30 UTC
gitolite3-3.6.4-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-11-12 05:22:25 UTC
gitolite3-3.6.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2015-11-21 14:24:55 UTC
gitolite3-3.6.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2015-11-21 20:29:39 UTC
gitolite3-3.6.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.